@charset "UTF-8";
/*----サービスサイト アプリダウンロードページ用CSS----*/


/* 最初のセクション */
#first_view {
    text-align: center;
    height: 480px;
    padding-bottom: 10%;
}
@media screen and (min-width: 1681px) {
    #first_view {
        height: 500px;
    }
}
@media screen and (max-width: 1024px) {
    #first_view {
        height: 400px;
    }
}
@media (max-width: 767px) {
    #first_view {
        height: 330px;
        margin-top: 60px;
        margin-bottom: 60px;
    }
}
@media (max-width: 480px) {
    #first_view {
        height: 230px;
        margin-bottom: 230px;
    }
}

/* 最初のセクション 背景 */
#first_view_background {
    width: 100%;
    height: 550px;
    background-image: url("/img/service/new/topbackground_no_wave.png");
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
}
@media screen and (min-width: 1681px) {
    #first_view_background {
        height: 600px;
    }
}
@media screen and (max-width: 1024px) {
    #first_view_background {
        height: 450px;
    }
}
@media (max-width: 767px) {
    #first_view_background {
        height: 400px;
        width: 100%;
        background-position: bottom center;
    }
}

/* 最初のセクション 波うち 下端 */
#first_view_background::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: auto;
    padding-top: 10%;
    background: url("/img/service/new/background_border_wave_up_down.png") no-repeat center center;
    background-size: cover;
    position: absolute;
    bottom: -1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: -1;
}

/* 最初のセクション content入れ */
.first_view_fex_box {
    width: 100%;
    padding-top: 30px;
    margin-top: 107px;
}
@media screen and (max-width: 1024px) {
    .first_view_fex_box {
        justify-content: center;
        padding-top: 30px;
        margin-top: 84px;
    }
}

/* 最初のセクション タイトルと説明 */
.first_view_title h1 {
    font-size: 38px;
}
@media (max-width: 767px) {
    .first_view_title h1{
        color: white;
        font-size: 28px;
    }
}



